Statistics
Server statistics.
1 endpoints
GET /api/stats/overview
Stats Overview
System-wide statistics. Resellers see only their own users.
Any admin
Response 200 Successful Response · StatsOverview
Response fields
| Field | Type | Description |
|---|---|---|
total_users | integer | |
active_users | integer | |
total_traffic | integer | |
inbounds | InboundTraffic[] | |
transports | TransportTraffic[] | |
top_users | TopUser[] |
json
{
"total_users": 0,
"active_users": 0,
"total_traffic": 0,
"inbounds": [
{
"inbound_tag": "string",
"protocol": "string",
"used_traffic": 0
}
],
"transports": [],
"top_users": [
{
"username": "string",
"admin": "string",
"used_traffic": 0
}
]
}Errors: 401 Unauthorized
bash
curl -X GET 'https://YOUR-PANEL/api/stats/overview' \
-H 'Authorization: Bearer $TOKEN'